/*
 *  CSS - zakladni casti indexu
 *  Copyrighted by Tomas Halada, www.LTweb.cz
 */

#page {
	position: relative;
  width: 975px; /* =zapati*/
	margin: 0 auto;
	min-height: 100%;
	height: 100%;
  background: #ffffff;
  border-left: 1px solid #390703; 
}
body>#page {
  height: auto;
}

/* zahlavi ---------------------------------------------------------------- */
#zahlavi {
  height: 235px;
  background: url(../img/zahlavi-bg.jpg) no-repeat top left;
}
#zahlavi .logo {
  position: relative;
  float: left;
  left: 59px;
  top: 22px;
}
#zahlavi .logo img {
  width: 90px;
  height: 85px;
  border: 7px solid #f3efde;
}
#zahlavi h1 {
  border: none;
  background: none;
  margin: 0;
  padding: 0;
}
#zahlavi .title {
  display: block;
  position: absolute;
  top: 182px;
  left: 415px;
  width: 315px;
  height: 47px;
}
#zahlavi h1 .title span, #zahlavi .title strong {
  display: none;
}

/* odkazy uplne nahore ---------------------------------------------------- */
#toplinks {
  position: relative;
  float: right;
  right: 200px;
  top: 47px;
  width: 430px;
  text-align: left;
  font-size: 1.05em;
  font-weight: bold;
}
#toplinks a {
  margin: 0 9px;
}
#toplinks a:link, #toplinks a:visited {
  text-decoration: none;
}
#toplinks a:hover, #toplinks a:active {
  text-decoration: underline;
}
#toplinks div {
  display: inline;
}

/* hormi menu ------------------------------------------------------------- */
#topmenu {
  font-weight: bold;
  padding: 12px 0 10px 0;
  background: #fec52a url(../img/topmenu-bg.jpg) no-repeat top left;
  margin-bottom: 6px;
}
#topmenu a {
  padding: 12px 15px 10px 15px;
  font-size: 1.35em;
}
#topmenu a:link, #topmenu a:visited {
  text-decoration: none;
}
#topmenu a:hover, #topmenu a:active {
  text-decoration: underline;
}
#topmenu .lm {
  padding-left: 50px;
  background: url(../img/topmenu-budik.gif) no-repeat center left;
}


/* hlavni cast indexu ---------------------------------------------------- */ 
#mainpart {
  padding: 0 10px 0 9px;
}
#leftmenu {
  float: left;
  left: 0;
  top: 0;
  width: 195px;
  margin-bottom: 40px;
}
#content {
  position: relative;
  float: left;
  width: 558px;
  top: 0;
  left: 4px;
  margin-bottom: 40px;
}
#rightmenu {
  float: right;
  right: 0;
  top: 0;
  width: 195px;
  margin-bottom: 40px;
}
#end {
  clear: both;
  height: 1px;
  font-size: 1px;
}

/* zaklad menu ----------------------------------------------------------- */
.menu {
  background: #fef2bf url(../img/menu-bg.gif) repeat-x top center;
  border: 1px solid #e7d9d8;
  margin-bottom: 4px;
  color: #6c1610;
}
.menu .header {
  padding: 7px 0 6px 0;
  text-align: center;
  font-size: 1.55em;
}
.menu .body {
  padding: 15px;
}

/* odkazy v menu ---------------------------------------------------------- */
.menu-links {
  background: #ffa342 url(../img/menu2-bg.gif) repeat-x top center;
}
.menu-links a {
  display: block;
  width: 100%;
  text-decoration: none;
  font-weight: bold;
  text-align: left;
}
.menu-links a:link, .menu-links a:visited {
  text-decoration: none;
}
.menu-links a:hover, .menu-links a:active {
  text-decoration: underline;
}

/* zeme v menu ---------------------------------------------------------- */
.menu-zeme a {
  display: block;
  width: 100%;
  text-decoration: none;
  font-weight: bold;
  text-align: left;
}
.menu-zeme a:link, .menu-zeme a:visited {
  text-decoration: none;
}
.menu-zeme a:hover, .menu-zeme a:active {
  text-decoration: underline;
}
.menu-zeme .last {
  margin-top: 8px;
}

/* typy zajezdu v menu --------------------------------------------------- */
.menu-typy a {
  display: block;
  width: 100%;
  text-decoration: none;
  font-weight: bold;
  text-align: left;
}
.menu-typy a:link, .menu-typy a:visited {
  text-decoration: none;
}
.menu-typy a:hover, .menu-typy a:active {
  text-decoration: underline;
}
.menu-typy .last {
  margin-top: 8px;
}

/* menu mailservis -------------------------------------------------------- */
.menu-mailservis .body {
  text-align: center;
  font-size: 0.85em;
  padding-bottom: 5px;
}
.menu-mailservis label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
.menu-mailservis .format {
  width: 90%;
  border: 1px solid #e7d1b9;
  text-align: center;
}
.menu-mailservis span {
  display: block;
  margin-top: 5px;
  text-align: right;
  width: 90%;
  padding: 5px;
  background: url(../img/mailservis-image.gif) no-repeat center left;
}

/* kurzy v menu ----------------------------------------------------------- */
.menu-kurzy table {
  width: 100%;
  font-size: 0.85em;
  font-weight: bold;
}
.menu-kurzy .image {
  position: relative;
  float: left;
  left: 6px;
  top: 3px;
  width: 40px;
  height: 43px;
  background: url(../img/kurzy-image.gif) no-repeat center left;
}

/* pocasi v menu ---------------------------------------------------------- */
.menu-pocasi table {
  width: 100%;
  font-size: 0.85em;
  font-weight: bold;
}
.menu-pocasi .image {
  position: relative;
  float: left;
  left: 6px;
  top: 3px;
  width: 45px;
  height: 40px;
  background: url(../img/pocasi-image.gif) no-repeat center left;
}

/* zapati stranky ---------------------------------------------------------- */
#zapati {
	position: absolute;
	overflow: hidden;
  width: 945px; /* = #page.width */
  height: 22px;
  padding: 20px 15px 0 15px;
  bottom: 0;
	left: 0;
	border-top: 1px solid #e7d9d8;
  background: url(../img/zapati-bg.gif) repeat-x bottom center;
  font-size: 0.85em;
  color: #002638;
  text-align: center;
}

#zapati .ltweb {
  display: block;
  position: relative;
  float: right;
}
#zapati .links {
  display: block;
  position: relative;
  float: left;
}
#zapati .partners {
}

#zapati a {
  text-align: center;
  padding: 0 10px;
}
#zapati a:link, #zapati a:visited {
  text-decoration: none;
}
#zapati a:hover, #zapati a:active {
  text-decoration: underline;
}
